Bug 51606 - Multiple owned packages
Multiple owned packages
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: openssl (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks: 51582
  Show dependency treegraph
 
Reported: 2001-08-12 16:35 EDT by Peter Bowen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 01:48:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2001-08-12 16:35:52 EDT
Two packages own this file, but only one should.

/usr/share/man/man1ssl/CA.pl.1.gz (only ['openssl'] should own it, but
['openssl-perl'] also does)
Comment 1 Peter Bowen 2001-09-01 16:29:59 EDT
This bug is still present in RC2
Comment 2 Mark J. Cox (Product Security) 2001-11-23 11:10:26 EST
(Also in 7.2; openssl package should not include /usr/share/man/man1/CA.pl.1ssl.gz
Comment 3 Peter Bowen 2002-04-04 23:30:36 EST
As of hampton beta 4 this seems to be fixed.

Note You need to log in before you can comment on or make changes to this bug.